<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Selection and Context Menu
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Selection and Context Menu</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Sep 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The contents and functions of the user interface depend on the current selection(s). To select a word or an Object in a list or tree, click on it once and it will be highlighted. To select multiple Objects, use the necessary keyboard-mouse combination depending upon your operating system (using a Microsoft computer, you can press the "Control" or "STRG" key and use the mouse to click on it, while on a Mac you can use the "command" key), or use the "shift" key with a mouse click to select a range of Objects. You can also combine the control and shift keys with the cursor and space keys to select items without using the mouse. In a text editor, you can select items to highlight by simply dragging the mouse, or by using the shift and the cursor keys.
            </p>
            <p class="noindent">
              The context menu of the TextGridLab contains various commands which differ depending upon which perspective(s) or view(s) are currently open. The following chapters will explain the expanded tool functions made possible through the context menu.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
